*,:after,:before {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

:focus {
	outline:0 !important;
}

html,body {
	font-size: 16px;
	line-height: 24px;
	height:100%;
	font-family: 'gotham_book';
	background:#555;
}

a {
	color:#3BAF29;
	text-decoration:none;
}

a:hover,
a:focus {
	color:#444;
	text-decoration:none;
}

strong, b {
	font-family: 'GothamRounded-Bold';
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'gotham_light';
	line-height: normal;
}

h1 {
	font-size:28px;
}

h2 {
	font-size:24px;
}

h3 {
	font-size:18px;
}

h4 {
	font-size:16px;
}

h5 {
	font-size:14px;
}

h6 {
	font-size:12px;
}

.mb80 {
	margin-bottom:80px;
}

.mb60 {
	margin-bottom:60px;
}

.mb40 {
	margin-bottom:40px;
}

.mb20 {
	margin-bottom:20px;
}

.img-width {
	width:100%;
}

.img-auto {
	max-width:100%;
	display:inline-block;
}

.wrap {
	overflow:hidden;
	background:#FFF;
}

section {
	position:relative;
	background:#FFF;
}

.content-wrapper {
	position:relative;
	margin-top:40px;
	overflow:hidden;
}

.affix-bottom {
	position:absolute;
}

.loading-gif {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	z-index:1;
}


.stickit.sticky { float: none; position: fixed; top: 20px; }

/* BUTTON */
.default-btn {
	background:#FFF;
	padding:6px 25px;
	display:inline-block;
	text-align:center;
	font-style:italic;
	color:#3BAF29;
	border-radius: 40px;
	min-width: 120px;
	position: relative;
}

.default-btn:hover,
.default-btn:focus {
	color:#444;
}

.btn-default:hover,
.btn-default:focus {
	color:#777!important;
}

.btn-white-bordered {
	background: #FFF;
	color:#777;
	border: 1px solid #DDD;
	border-radius: 4px;
}

.btn-white-bordered:hover,
.btn-white-bordered:focus {
	border-color: #777;
}

/* DIVIDER */
.divider {
	height: 1px;
	background: #FFF;
	width: 100%;
	margin: 10px 0;
	display: block;
}

/* TOOLBAR */
.global-toolbar {
	height:41px;
	background:transparent;
	position:fixed;
	z-index:9999;
	width:100%;
	top:0;
	left:0;
}

.global-toolbar.content-toolbar {
	background:#1E824C;
}

.main-menu,
.main-menu-mobile,
.top-menu {
	height:41px;
	text-align:left;
	padding-left:20px;
	width:auto;
	float:left;
}

.top-menu {
	float: right;
	width: 300px;
	text-align: right;
	padding-left: 0;
	padding-right: 20px;
}

.main-menu .back,
.top-menu {
	text-transform:none;
	font-size:14px;
}

.main-menu a,
.main-menu-mobile a,
.top-menu a {
	display: inline-block;
	color:#FFF;
	display:block;
	padding:10px 0;
	background:transparent;
	text-transform:uppercase;
}

.main-menu a:hover,
.main-menu a:focus,
.top-menu a:hover,
.top-menu a:focus {
	opacity:.8;
}

.main-menu i,
.main-menu-mobile i,
.top-menu i {
	margin-right:5px;
}

.logo {
	position: relative;
	float:left;
	left: 0px;
	margin-left: 40px;
}

.logo a {
	display: inline-block;
	position:relative;
	z-index:2;
	width: auto;
	min-height:40px;
	vertical-align: top;
}

.logo a span {
	width: 100%;
	left: 0px;
	text-align: center;
	color: #FFF;
	font-size: 18px;
	padding-top: 10px;
}

.logo a.link-img {
	-webkit-transition:all .3s ease ;
	-moz-transition:all .3s ease ;
	-ms-transition:all .3s ease ;
	-o-transition:all .3s ease;
	transition:all .3s ease;
	top: 0px;
	left: 0px;
}

#home-logo a.move {
	left: 80px;
}

.logo a img {
	width:100%;
}

.animate-home-toolbar .logo {
	left: 100px;			
}

#home-logo a span {
	-webkit-transition:top .3s ease ;
	-moz-transition:top .3s ease ;
	-ms-transition:top .3s ease ;
	-o-transition:top .3s ease;
	transition:top .3s ease;
	position: relative;
	top: -80px;
}

#single-page-logo {
	width:80px;
	margin-left: 40px;
}
#single-page-logo a span {
	display: block;
}

/* SIDEMENU*/
.side-menu {
	position:fixed;
	overflow:hidden;
	overflow-y: auto;
	height:auto;
	left:-240px;
	z-index:9999;
	background:#555;
}

.side-menu ul {
	margin:0;
	padding:0;
	list-style:none;
	width:240px;
	overflow:hidden;
	position:fixed;
}

.side-menu ul li.list-menu {
	padding-left: 10px;
}

.side-menu ul li a {
	display:block;
	color:#FFF;
	background:#555;
	font-size: 12px;
	padding: 6px 15px;
	border-bottom:none;
	line-height: 18px;
}

.side-menu ul li a:hover,
.side-menu ul li a:focus {
	background:#444;
}

/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical {
	width:240px;
	padding-top:40px;
	z-index:1000;
	height:100%;
}

/* Vertical menu that slides from the left or right */
.cbp-spmenu-left {
	left:-240px;
}

.cbp-spmenu-right {
	right:-240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left:0;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right:0;
}

/* Push classes applied to the body */
.cbp-spmenu-push {
	overflow-x:hidden;
	position:relative;
	left:0;
}

.cbp-spmenu-push-toright {
	left:240px!important;
}

.cbp-spmenu-push-toleft {
	left:-240px;
}

/* Transitions */
.cbp-spmenu,.cbp-spmenu-push {
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	transition:all .3s ease;
}


.push-this {
	-webkit-transition:left .3s ease;
	-moz-transition:left .3s ease;
	transition:left .3s ease;
	left: 0;
}

.move-toright {
	left:240px!important;
}


/* Footer */
.footer {
	background:url(../img/footer-bg.jpg) no-repeat;
	background-size:cover;
	display:block;
	position:relative;
	overflow:hidden;
	text-align:center;
}
#footer-single-page {
	height: 295px;
}
.footer-logo {
	border:1px solid #FFF;
	display:inline-block;
	overflow:hidden;
	position:relative;
	margin:100px 0 20px;
}

.footer-logo .foot-logo {
	background:#FFF;
	float:left;
	padding:10px 20px;
}

.footer-logo .banner {
	color:#FFF;
	font-size:21px;
	line-height:28px;
	text-transform:uppercase;
	width:700px;
	margin-top:35px;
}


.footer p {
	color:#FFF;
	font-size:13px;
}

.footer a {
	color:#FFF;
}

.footer a:hover,
.footer a:focus {
	text-decoration:underline;
}

.footer-logo .back-main-page {
	color:#FFF;
	padding:0;
	font-size:21px;
	line-height:28px;
	display:inline-block;
	width:400px;
	padding:40px 0;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-ms-transition:all .2s linear;
	-o-transition:all .2s linear;
	transition:all .2s linear;
}

.footer-logo .back-main-page i {
	opacity:0;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-ms-transition:all .2s linear;
	-o-transition:all .2s linear;
	transition:all .2s linear;
	position:relative;
	left:0;
}

.footer-logo .back-main-page:hover {
	width:450px;
}

.footer-logo .back-main-page:hover i {
	opacity:1;
	left:-20px;
}

.footer-logo a:hover,
.footer-logo a:focus {
	text-decoration: none;
}

.footer .credits {
	text-align: center;
	font-size: 12px;
	color:#FFF;
	margin-bottom: 20px;
}

/* Back to top */
.go-top {
	position:fixed;
	bottom:2em;
	right:2em;
	text-decoration:none;
	color:#fff;
	background-color:rgba(0,0,0,0.3);
	font-size:12px;
	padding:1em;
	display:none;
	z-index:9999;
}

.go-top:hover {
	background-color:rgba(0,0,0,0.6);
	color:#ddd;
}

/* Infographic */
.infographic-group {
	margin-bottom: 40px;
	min-height: 112px;
	clear: both;
	overflow: hidden;
}

.infographic .infographic-no {
	float: left;
	width: 55%;
	margin-right: 5%;
	text-align: right;
}

.infographic .infographic-no h1 {
	font-size: 62px;
	margin: 0 !important;
}

.infographic .infographic-no .caption {
	font-size: 14px;
	line-height: normal;
	font-style: italic;
}

.infographic .infographic-no .caption i.fa-arrow-up {
	color:red;
}

.infographic .infographic-icon {
	float: left;
	text-align: right;
	width: 40%;
}

/* Duration */
p.duration {
	font-style: italic;
	font-size: 21px;
	font-family: 'georgia';
}

/* Read more */
.readmore {
	border-top:1px dashed #444;
	width: 100px;
	padding: 5px 0;
	clear: both;
	overflow: hidden;
	margin-top: 20px;
	line-height: normal;
}

.readmore.readmore-long {
	width: 200px;
}

.readmore.readmore-superlong,
.readmore.readmore-wide {
	width: 100%;
}

.readmore.readmore-wide {
	border-top: none;
}

.readmore-btn {
	font-size: 12px;
}

/* Quote */
.quote {
	width: 85%;
	margin: auto;
}
.quote h1 {
	font-style: italic;
}

/* Box */
.box {
	border: 1px solid #bfcbbc;
	padding: 15px;
	border-radius: 4px;
	background: #dde7da;
	margin-bottom: 40px;
	font-size: 12px;
	line-height: 18px;
}

.box-header {
	margin-bottom: 20px;
}

/* Photos and Videos */
.photo-group .row {
	margin-left: -10px;
	margin-right: -10px;
}
.photo-group .small-gutter [class*="-4"] {
    padding-left:10px;
    padding-right: 10px;
}

.photo-frame img {
	padding: 5px 5px 20px;	
	border: 1px solid #DDD;
	border-bottom: 2px solid #DDD;
	background: #FFF;
}

.photo-frame img:hover {
	border-color: #CCC;
}

.video-group {
	margin: 10px 0px 0;
}

.video-group .video {
	padding: 5px;	
	border: 1px solid #DDD;
	margin-bottom: 10px;
	background: #FFF;
}

/* Images */
img.lazy,
img.work-img {
	z-index:2;
	position:relative;
}

.pt-sansitalic {
	font-style:italic;
}

.uppercase {
	text-transform:uppercase;
}


/* Animate Images */
.rotate-img {
	-webkit-transition: all 1s linear;
	-moz-transition: all 1s linear;
	-ms-transition: all 1s linear;
	-o-transition: all 1s linear;
	transition: all 1s linear; 
}

.rotate-img.start-animate {
	-webkit-transform: rotate(360deg);
	-moz-transform:rotate(360deg);
	transform: rotate(360deg);
}

.fadein-img {
	opacity: 0;
	-webkit-transition: all 1s linear;
	-moz-transition: all 1s linear;
	-ms-transition: all 1s linear;
	-o-transition: all 1s linear;
	transition: all 1s linear; 
}

.fadein-img.start-fadein {
	opacity: 1;
}

/* RELATED STUFF */
.related h4 {
	margin: 0 0 10px;
	padding: 0;
	line-height: normal;
	font-style: normal !important;
}

.related .readmore {
	margin-top: 0;
}

.related hr {
	border-top-color: rgba(0,0,0,0.05);
}

.related a i.fa-youtube-play {
	color:#d10000;
}

.related a {
	font-size: 12px;
	font-family: 'GothamRounded-Bold';
}

.related a[rel]:before {
	content: "\f16a";
	font-family: 'FontAwesome';
	margin-right: 10px;
}

.related a[rel]:after {
	content: "\f138";
	font-family: 'FontAwesome';
	margin-left: 5px;
}

/* GALLERY */
.gallery {
	clear: both;
	overflow: hidden;
}

.gallery .gallery-item {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.gallery .gallery-item img {
	background: #FFF;
	padding: 5px 5px 10px;
	border: 1px solid #CCC;
	border-bottom-width: 2px;
}

.gallery .gallery-item img:hover,
.gallery .gallery-item img:focus {
	border-color: #77b915;
}

.gallery .gallery-item:hover {
	cursor: pointer;
}

.gallery .gallery-item .gallery-caption {
	display: none;
}

.jp-carousel-image-meta {
	display: none !important;
}

#jp-carousel-comment-form-container, /* Form */
div.jp-carousel-buttons a.jp-carousel-commentlink, /* Link */
#jp-carousel-comments-loading, /* Loading Comments text */
.jp-carousel-comments {
	display: none !important;
}

/* Remove Padding from Link Area */
.jp-carousel-buttons {
	padding: 0 !important;
}

.jp-carousel-next-button span {
	background-position: -15px center !important;
}

.jp-carousel-next-button,
.jp-carousel-previous-button {
	width: 55px !important;
}

.jp-carousel-next-button span, .jp-carousel-previous-button span {
	background-size: 100px 63px !important;
}

.jp-carousel-overlay {
	height: inherit !important;
}

.jp-carousel-titleanddesc {
	margin-top: 0 !important;
	padding-top: 0 !important;margin-bottom: 0 !important;
}

.jp-carousel-left-column-wrapper {
	width: inherit !important;
}

.jp-carousel-titleanddesc {
	font-size: 12px !important;
	padding-top: 5px !important;
}

/* additional fix */ 

.jp-carousel-photo-info { 
	left: 0!important; 
	display: none!important; 
}

.jp-carousel-titleanddesc { 
	border-top:none!important; 
}

#gallery-1 img { 
	max-width: 100%!important; 
}

.gallery br { 
	display: none!important; 
}

.jp-carousel-info {
	bottom: 40px!important;
}